\begin{frame}
	\frametitle{O que é algoritmo?}

 
	{\small \justifying Blah... }
 
\end{frame}

\begin{frame}
	\frametitle{Conceitos Básicos}
	{\justifying Blah... }	
\end{frame}

\begin{frame}
	\frametitle{Conceitos Básicos}
	{\justifying Blah... }
\end{frame}
